.common-home .contact-page__heading{margin:0 -5px 15px;color:#666}
.common-home .contact-page__form{margin:0 0 30px}
.common-home .contact-page__form .captcha__title{width:16.666666%;text-align:right}
.common-home .contact-page__form .captcha__wrapper{width:40%}

.common-home .contacts{margin:0 0 30px}
.common-home .contacts__heading{margin:0 0 10px;font-weight:700;font-size:1.2em}
.common-home .contacts__address{margin:0 40px 20px 0}
.common-home .contact-list__address{margin:0 0 25px}
.common-home .contact-list__open{margin:0}
.common-home .contact-list__item{display:flex;align-items:center;margin:0 0 7px;font-weight:500;color:#888}
.common-home .contact-list__icon{margin:0 7px 0 0}
.common-home .contact-list__icon.fa-phone-alt{font-size:.85em}
.common-home .contacts__contacts{min-width:200px;margin:0 0 20px}
.common-home .contacts__contacts .contact-list__item {white-space:nowrap}
.common-home .contact-list .contact-list__item:hover span{text-decoration:underline;cursor:pointer}
.common-home .contacts__comment{margin: 0 0 30px}
.common-home .contacts__map{position:sticky;top:60px}
.common-home .contact-locations{margin-bottom:20px}
.common-home .contact-locations__item{margin:0 0 20px}
.common-home .contact-locations__image{margin:-15px -15px 15px}
.common-home .contact-locations__image img{border-radius:4px 4px 0 0}
.common-home .contact-locations__ul{list-style:none;padding:0;margin:0}
.common-home .contact-locations__li:nth-child(odd){font-weight:500}
.common-home .contact-locations__li:nth-child(even){color:#888}
.common-home .contact-locations__li:nth-child(even):not(:last-child){margin:0 0 10px}


@media (min-width:1200px){
	.common-home .contacts__address{width:50%}
}


.top-links .top-links__a {
    font-size: 15px;
}
.top-menu__btn {
    font-size: 14px;
}
.menu__banner > div {display:flex;flex-direction:column;justify-content:center;height:100%;padding: 15px;text-align:center;background:#f7f7f7;border-radius:4px}
.menu__banner div img {margin:15px 0;padding:15px}
.menu__banner span {color:#ff9900;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}
.ocdbanner.fluid {
    top: -21px;
}
.dropdown-menu {
    min-width: 220px;
}
.splide__arrow {
    -ms-flex-align: center;
    align-items: center;
    background: #d2203d;
    border: 0;
    border-radius: 0%;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    height: 5em;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: .7;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 3em;
    z-index: 1;
}
.splide__arrow svg {
    fill: #fff;
    height: 1.2em;
    width: 1.2em;
}
a {
    padding-top: 10px;
}
.btn_ban:hover {
    background-color: #b18d65;
    color: #ffffff;
}
.btn_ban {
    padding: 0.5em 1.5em;
    background-color: #d1b089;
    color: #fff;
    border-radius: 0.4em;
    border: none;
    font-size: 0.9em;
    transition: 0.5s;
    width: 200px;
    padding: 10px 0;
    margin: 25px 5px 0;
}
.heading:after {
    border-bottom: solid 2px rgb(209 176 137 / 80%);
}
footer a, .footer__column-a, .footer__column-a:hover, .footer__column-a:active, .footer__column-a:visited {
    padding: 0px;
}
.form-control {
    font-size: .9em;
    border: solid 1px #c69c6c;
    box-shadow: none;
}
}
.top-menu {
    background: #f2f2f2;
    display: none !important;
}
.header-search__btn {
    color: #c69c6c;
}
.top-menu .container {
    display: none;
    align-items: center;
    height: 34px;
}
.home-page .html-module {
    padding: 20px 20px 10px;
    background: none;
    border-radius: 4px;
}